package com.zbf.common.enums.custom;

/**
 * 出库类型
 */
public enum OutboundType
{
    STANDARD("1", "普通出库"),
    TRANSFER("3", "调拨出库");

    private final String code;
    private final String description;

    OutboundType(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
